arrangers:
- link: artist/5672
  names:
    en: Chi-Yi Lo
    ja: 駱集益
- link: artist/9282
  names:
    en: Joe Chou
    ja: 周志華
- link: artist/8309
  names:
    en: Chi-Hao Tseng
    ja: 曾志豪
- link: artist/6348
  names:
    en: Shin Ruei Wu
- link: artist/34744
  names:
    en: Keng-Joo Tan
    ja: 陳飛午
barcode: '4718009870604'
catalog: N/A
categories:
- Game
category: Game
classification: Original Soundtrack
composers:
- link: artist/5672
  names:
    en: Chi-Yi Lo
    ja: 駱集益
- link: artist/9282
  names:
    en: Joe Chou
    ja: 周志華
- link: artist/8309
  names:
    en: Chi-Hao Tseng
    ja: 曾志豪
- link: artist/6348
  names:
    en: Shin Ruei Wu
covers: []
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Chinese: 揮劍問情
    track_length: Unknown
  - names:
      Chinese: 仙劍問情
    track_length: Unknown
  - names:
      Chinese: 軟紅千丈
    track_length: Unknown
  - names:
      Chinese: 金戈畫角
    track_length: Unknown
  - names:
      Chinese: 苗鄉清露
    track_length: Unknown
  - names:
      Chinese: 仙山夢谷
    track_length: Unknown
  - names:
      Chinese: 妖魔道
    track_length: Unknown
  - names:
      Chinese: 雷霆曲
    track_length: Unknown
  - names:
      Chinese: 八荒賦
    track_length: Unknown
  - names:
      Chinese: 水調歌
    track_length: Unknown
  - names:
      Chinese: 御風辭
    track_length: Unknown
  - names:
      Chinese: 雨過河源
    track_length: Unknown
  - names:
      Chinese: 問心思舊
    track_length: Unknown
  - names:
      Chinese: 蜀道通仙
    track_length: Unknown
  - names:
      Chinese: 七月流火
    track_length: Unknown
  - names:
      Chinese: 星沈碧落
    track_length: Unknown
  - names:
      Chinese: 清波水鑒
    track_length: Unknown
  - names:
      Chinese: 飄蓬隨風
    track_length: Unknown
  - names:
      Chinese: 聚散浮雲
    track_length: Unknown
  - names:
      Chinese: 陰晴晦明
    track_length: Unknown
  - names:
      Chinese: 眉間心上
    track_length: Unknown
  - names:
      Chinese: 眉間心上變奏
    track_length: Unknown
  - names:
      Chinese: 春暉愛日
    track_length: Unknown
  - names:
      Chinese: 春暉愛日變奏
    track_length: Unknown
  - names:
      Chinese: 少年行
    track_length: Unknown
  - names:
      Chinese: 少年行變奏
    track_length: Unknown
  - names:
      Chinese: 碎花弄影
    track_length: Unknown
  - names:
      Chinese: 淒涼犯
    track_length: Unknown
  - names:
      Chinese: 風雲變
    track_length: Unknown
  - names:
      Chinese: 喧譁亂舞
    track_length: Unknown
  - names:
      Chinese: 淵霆岳峙
    track_length: Unknown
  - names:
      Chinese: 懷刃浴血
    track_length: Unknown
  - names:
      Chinese: 喪亂絕殺
    track_length: Unknown
  - names:
      Chinese: 片頭動畫音樂
    track_length: Unknown
link: album/106255
lyricists:
- names:
    en: 賈卓倫
media_format: Digital
meta:
  added_date: 2020-11-13T22:52
  edited_date: 2022-02-16T08:05
  fetched_date: 2025-12-07T10:28
  ttl: 86400
  visitors: 976
name: 'Chinese Paladin: Sword and Fairy 3 Wai Zhuan: Wen Qing Pian Original Game Soundtrack'
names:
  en: 'Chinese Paladin: Sword and Fairy 3 Wai Zhuan: Wen Qing Pian Original Game Soundtrack'
  ja: 仙劍奇俠傳三外傳 問情篇 遊戲音樂原聲帶
  ja-latn: 'Xian Jian Qi Xia Zhuan 3 Wai Zhuan: Wen Qing Pian Original Game Soundtrack'
notes: 'Composed and Arranged by

  Chi-Yi Lo: 01-03, 13, 15, 17, 21, 22, 25, 26, 34

  Joe Chou: 04, 05, 14, 16

  Chi-Hao Tseng: 07-09, 20, 27, 29-33

  Shin Ruei Wu: 06, 10-12, 18, 19, 23, 24, 28

  M02 "仙劍問情"

  Vocal by 蕭人鳳

  Lyrics by 賈卓倫

  Composed by Chi-Yi Lo

  Arranged by Keng-Joo Tan

  Produced by Tieh-Chang Chin (靳鐵章)'
organizations:
- &id001
  names:
    en: Softstar Entertainment Inc.
  role: publisher
performers:
- names:
    en: 蕭人鳳
picture_full: https://media.vgm.io/albums/55/106255/106255-3e1279695ddb.jpg
picture_small: https://medium-media.vgm.io/albums/55/106255/106255-3e1279695ddb.jpg
picture_thumb: https://thumb-media.vgm.io/albums/55/106255/106255-3e1279695ddb.jpg
platforms:
- PC
products:
- link: product/9581
  names:
    en: 'Chinese Paladin: Sword and Fairy 3 Wai Zhuan: Wen Qing Pian'
    ja: 仙劍奇俠傳三外傳 問情篇
    ja-latn: 'Xian Jian Qi Xia Zhuan 3 Wai Zhuan: Wen Qing Pian'
publish_format: Commercial
publisher: *id001
related:
- catalog: N/A
  date: '2004-08-06'
  link: album/13507
  names:
    en: 'Chinese Paladin: Sword and Fairy 3 Wai Zhuan: W...'
    ja: 仙劍奇俠傳三外傳 問情篇 音樂選輯
    ja-latn: 'Xian Jian Qi Xia Zhuan 3 Wai Zhuan: Wen Qing Pi...'
  type: bonus
release_date: '2014'
release_events: []
release_price:
  price: Unknown
reprints: []
stores:
- link: http://music.apple.com/cn/album/1500857226
  name: iTunes (China)
- link: http://open.spotify.com/album/2Ft4sDSE75eJuejNvRiyBg
  name: Spotify
vgmdb_link: https://vgmdb.net/album/106255?perpage=99999
votes: 0
